class CreateSBrands < ActiveRecord::Migration[6.0]
  def change
    create_table :s_brands do |t|
      t.boolean :enabled, :default => true
      t.string :code
      t.string :name
      t.text :description
      t.string :url

      t.timestamps
    end
  end
end
